#'  1984 Los Angeles Olympic records data of track events for women
#' @name data-OlymWomen
#' @description Data are time records from 1984 Olympic track events for women from 55 countries: 100-meter, 200-meter, 400-meter, 800-meter, 1500-meter, 3000-meter, and Marathon. The corresponding variables are named as m100, m200, m400, m800, m1500, m3000, and marathon. The time measurements are recorded in seconds.
#'
#' @docType data
#'
#' @usage data(OlymWomen)
#'
#' @format The format is a dataframe of 55 observations and 8 variables.
#'
#' @source The data come from Khattree and Naik (2000, pp. 511-512).
#'
#' @keywords datasets
#'
#' @references
#' Khattree, R. and Naik, D. (2000). \emph{Multivariate Data Reduction and Discrimination with SAS® Software}. Cary, NC: SAS Institute Inc.
#'
#' @examples
#' data(OlymWomen)
"OlymWomen"

#'  Measurements of Heads of Swiss Soldiers
#' @name data-SwissHead
#' @description Data are measurements, in millimeters, of the heads of 200 Swiss soldiers.
#'
#' @docType data
#'
#' @usage data(SwissHead)
#'
#' @format The format is a dataframe of 200 observations and 6 variables.
#'
#' @source The data come from Flurry and Riedwyl (1988).
#'
#' @keywords datasets
#'
#' @references
#' Flurry, B. and Riedwyl, H. (1988). \emph{Multivariate Statistics: A Practical Approach}. London: Chapman and Hall.
#'
#' @examples
#' data(SwissHead)
"SwissHead"

#' Chatterjee, Hadi and Price Data
#' @name data-Chatterjee
#' @description Chatterjee, Hadi and Price Data
#' @docType data
#'
#' @usage data(Chatterjee)
#'
#' @format The format is a dataframe of 40 observations and 7 variables.
#'
#' @source The data come from Chatterjee, Hadi and Price (2000).
#'
#' @keywords datasets
#'
#' @references
#' Chatterjee, S., Hadi, A. S., and Price, B. (2000). \emph{Regression Analysis by Example}. Hoboken: Wiley.
#'
#' @examples
#' data(Chatterjee)
"Chatterjee"
